Subject: I-D Action: draft-huang-ppsp-extended-tracker-protocol-06.txt

From: [email-masked]
Date: Thu, 03 Jul 2014 20:31:54 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PPSP Tracker Protocol-Extended Protocol
        Authors         : Rachel Huang
                          Rui Santos Cruz
                          Mario Serafim Nunes
                          Joao P. Taveira
                          Lingli Deng
	Filename        : draft-huang-ppsp-extended-tracker-protocol-06.txt
	Pages           : 15
	Date            : 2014-07-03

Abstract:
   This document specifies an extension to the PPSP Tracker Protocol -
   Base Protocol, which complements the core messages of the protocol
   with Request-Response enhancements  and usages, and with a new
   DISCONNECT Protocol-level message.  These enhancements and usages are
   related with the exchange of meta information between trackers and
   peers, such as initial offer/request of participation in multimedia
   content streaming, content information, peer lists, reports of
   activity and status, and graceful disconnection from the network.
   The extension is retro-compatible with the PPSP-TP Base Protocol.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-huang-ppsp-extended-tracker-protocol/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-huang-ppsp-extended-tracker-protocol-06

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-huang-ppsp-extended-tracker-protocol-06

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/